using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// General Information about an assembly is controlled through the following 
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
[assembly: AssemblyTitle("FileListBox")]
[assembly: AssemblyDescription("Biblioteka komponentu JacekMatulewski.Util2.FileListBox")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Wydawnictwo Helion")]
[assembly: AssemblyProduct("Komponent FileListBox")]
[assembly: AssemblyCopyright("Copyright © Jacek Matulewski 2005")]
[assembly: AssemblyTrademark("Helion")]
[assembly: AssemblyCulture("")]

// Setting ComVisible to false makes the types in this assembly not visible 
// to COM componenets.  If you need to access a type in this assembly from 
// COM, set the ComVisible attribute to true on that type.
[assembly: ComVisible(false)]

// The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly: Guid("4bcb08d4-44ac-4054-8c5d-44d4ace32110")]

// Version information for an assembly consists of the following four values:
//
//      Major Version
//      Minor Version 
//      Build Number
//      Revision
//
// You can specify all the values or you can default the Revision and Build Numbers 
// by using the '*' as shown below:
[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]
